uuid: 452a62f9-13ff-48f2-ad0e-e8f49dbf1a90
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refconpan
id: commerce_product_variation.fridge.refconpan
field_name: refconpan
entity_type: commerce_product_variation
bundle: fridge
label: 'Control Panel'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
